| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
TIFFYCbCrToRGB Struct Reference

`#include <tiffio.h>`

## Public Attributes
TIFFRGBValue * | clamptab
int * | Cr_r_tab
int * | Cb_b_tab
int32 * | Cr_g_tab
int32 * | Cb_g_tab
int32 * | Y_tab

## Detailed Description

Definition at line 147 of file tiffio.h.

## Member Data Documentation

int* TIFFYCbCrToRGB::Cb_b_tab

Definition at line 150 of file tiffio.h.

int32* TIFFYCbCrToRGB::Cb_g_tab

Definition at line 152 of file tiffio.h.

TIFFRGBValue* TIFFYCbCrToRGB::clamptab

Definition at line 148 of file tiffio.h.

int32* TIFFYCbCrToRGB::Cr_g_tab

Definition at line 151 of file tiffio.h.

int* TIFFYCbCrToRGB::Cr_r_tab

Definition at line 149 of file tiffio.h.

int32* TIFFYCbCrToRGB::Y_tab

Definition at line 153 of file tiffio.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tiffio.h